KomplexeMenge

## Class TestKlasse

- java.lang.Object
- - KomplexeMenge.TestKlasse

    class TestKlasse
    extends java.lang.Object

### Field Summary

Fields
`(package private) int` `id`
`(package private) static int` `identifier`
`java.lang.String` `name`

### Constructor Summary

Constructors
Constructor and Description
`TestKlasse(java.lang.String name)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### identifier

    static int identifier

#### name

    public java.lang.String name

#### id

    int id

### Constructor Detail

#### TestKlasse

    TestKlasse(java.lang.String name)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`